Bug 1410410 - Review Request: golang-github-hashicorp-go-uuid - Generates UUID-format strings using purely high quality random bytes
Summary: Review Request: golang-github-hashicorp-go-uuid - Generates UUID-format strin...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
: 1297543 (view as bug list)
Depends On:
Blocks: 1348906
TreeView+ depends on / blocked
 
Reported: 2017-01-05 12:35 UTC by Jan Chaloupka
Modified: 2017-06-15 09:20 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-06-15 04:47:49 UTC
Type: ---
lsm5: fedora-review+


Attachments (Terms of Use)

Description Jan Chaloupka 2017-01-05 12:35:08 UTC
Spec URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-go-uuid/golang-github-hashicorp-go-uuid.spec

SRPM URL: https://jchaloup.fedorapeople.org/reviews/golang-github-hashicorp-go-uuid/golang-github-hashicorp-go-uuid-0-0.1.git64130c7.fc24.src.rpm

Description: Generates UUID-format strings using purely high quality random bytes

Fedora Account System Username: jchaloup

Koji: http://koji.fedoraproject.org/koji/taskinfo?taskID=17168427

$ rpmlint golang-github-hashicorp-go-uuid-0-0.1.git64130c7.fc24.src.rpm golang-github-hashicorp-go-uuid-devel-0-0.1.git64130c7.fc24.noarch.rpm golang-github-hashicorp-go-uuid-unit-test-devel-0-0.1.git64130c7.fc24.x86_64.rpm
3 packages and 0 specfiles checked; 0 errors, 0 warnings.

Comment 1 Lokesh Mandvekar 2017-01-20 17:14:23 UTC
- spec conforms to current packaging draft
- license ok
- only sources installed

approved

Comment 2 Gwyn Ciesla 2017-01-23 15:53:34 UTC
Package request has been approved: https://admin.fedoraproject.org/pkgdb/package/rpms/golang-github-hashicorp-go-uuid

Comment 3 Ed Marshall 2017-03-05 04:25:07 UTC
*** Bug 1297543 has been marked as a duplicate of this bug. ***

Comment 4 Ed Marshall 2017-03-05 04:29:19 UTC
Jan, since this is approved, could you push your package?

Comment 5 Fedora Update System 2017-03-06 11:44:00 UTC
golang-github-hashicorp-go-uuid-0-0.1.git64130c7.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c1a0dbc8ba

Comment 6 Fedora Update System 2017-03-06 11:44:22 UTC
golang-github-hashicorp-go-uuid-0-0.1.git64130c7.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-08c78ff2e1

Comment 7 Fedora Update System 2017-03-06 11:44:51 UTC
golang-github-hashicorp-go-uuid-0-0.1.git64130c7.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-931959e927

Comment 8 Fedora Update System 2017-03-06 11:45:11 UTC
golang-github-hashicorp-go-uuid-0-0.1.git64130c7.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-96b3beac18

Comment 9 Fedora Update System 2017-03-07 01:50:35 UTC
golang-github-hashicorp-go-uuid-0-0.1.git64130c7.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c1a0dbc8ba

Comment 10 Fedora Update System 2017-03-07 05:48:23 UTC
golang-github-hashicorp-go-uuid-0-0.1.git64130c7.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-08c78ff2e1

Comment 11 Fedora Update System 2017-03-07 05:53:52 UTC
golang-github-hashicorp-go-uuid-0-0.1.git64130c7.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-931959e927

Comment 12 Fedora Update System 2017-03-07 17:53:12 UTC
golang-github-hashicorp-go-uuid-0-0.1.git64130c7.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-96b3beac18

Comment 13 Fedora Update System 2017-06-15 04:47:49 UTC
golang-github-hashicorp-go-uuid-0-0.1.git64130c7.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-06-15 08:19:02 UTC
golang-github-hashicorp-go-uuid-0-0.1.git64130c7.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-15 09:20:14 UTC
golang-github-hashicorp-go-uuid-0-0.1.git64130c7.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.